.fancybox-skin {
	padding: 0 !important;
}
.fancybox-inner {
/*width: 100% !important;*/
}
.fancy_top {
    background: #008d96 !important;
    height: 28px;
}
.fancy_top span {
	color:#FFF !important;
}
body {
    margin: 0px;
	padding:0px;
}
table {
	width:100%;
    text-align: center;
}
input,
textarea {
    margin: 5px !important;
}
.fancy-left {
    padding: 10px;
    font-size: 12px;
}
.fancy-btn,
.fancy-btn2 {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    transition: all .3s ease-in;
    z-index: 1;
    line-height: 1.2;
    border: 1px solid;

    font-family: 'Gotham', 'Lato', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    background-color: #13baa8;
    border-color: #13baa8;
    font-size: 20px;
    padding: 15px 30px;
}
.fancy-btn:hover,
.fancy-btn2:hover {
    background-color: #f86b0d;
    border-color: #f86b0d;
}
.fancy_top div {
	padding-top: 0px !important;
}
.fancy_top b {
    color: #FFF !important;
}
.uni-cabinet-tabs-list {
    width: 100%;
    height: 30px;
}
.uni-cabinet-tabs {
    cursor: pointer;
    float: left;
    font-size: 13px !important;
        margin: 0px 10px;
    text-decoration: underline;
}

#iblock_add .uni-cabinet-dealer-div {
    font-size: 14px !important;
    margin-top: 8px !important;
    border: 1px solid rgb(169, 169, 169) !important;
    margin-left: 8px !important;
    height: 378px !important;
    width: 822px !important;
}
